body { background: #035785 url(/images/customers/jet/jet_bg.gif) repeat-x top center;}
	   
body {
	
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 0.8em;
  line-height: 100%;
  color: #464646;  /*#1e3d60; Arrow blue text */
  padding: 0; 
  margin: 0;
}

#env { visibility: hidden;}

a { color: #000; }
a:hover { color: #fff;background-color: transparent;}
a img {border-style: none;}

table a {color: #000;}
table a:hover {color: #336699;}

.pagination {
	font-size: 1.2em;
}
.pagination a:hover {color: #336699;}

#payNow {
	width: 80px;}

#payNow a {
	padding-left: 10px;
	font-size:1.3em;
	font-weight: bold;
}

#logo {
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	margin-left: 0px;
	float:left;
	background-color: #035785;
	height: 100px;
}

#banner {
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0;
	height: 0px;
}

#promos {
	
	padding-left:0px;
	clear: left;}

#promo {
	height:120px;
	padding-top:0px;
	padding-bottom:5px;
}


#heading {
	width: 100%;  /* this will create a container 70% of the browser width */
	padding-bottom: 10px;
	background-color: #035785;
	float: left;
	padding-top:5px;
	padding-bottom:5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#headingWrapper {
	width: 970px;  /* this will create a container 70% of the browser width */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: right; /* this overrides the text-align: center on the body element. */
	padding-bottom: 10px;
}

#footer {
	padding-top:10px;
	padding-bottom:10px;
	color:#fff;
	clear: both;
	width: 100%;
}

#footer a {
	font-size: smaller;
	color: #CCCCCC;
	text-decoration: none;
}

#footer a:hover { color: #fff;background-color: transparent;}


.leftHeading {
	color: white;
	float:left;
	font-weight: normal;
	font-size:2em;
	margin: 0 auto;
	padding-left:15px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.rightHeading {
	color: white;
	float:right;
	font-weight: normal;
	font-size:1.4em;
	margin: 0 auto;
	padding-right:10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.right{
	float: right;
	text-align: right;
	font-size: 1.4em;
	padding-top: 10px;
	padding-right: 10px;
}

#welcomeAccount{color: white;}

#welcomeAccountNo{font-size: 0.8em;font-weight: bold;color: white;}

#logout{font-size: 0.8em;font-weight: bold;color: black;}

#welcomeDivider{
	color: #CCCCCC; 
	
}

#content {
	float: left;
	padding-left: 0;
	margin-left:0;
	margin-top:0px;
	margin-bottom:10px;
	width: 74%;
	line-height: 1.6em;
}

table {
	width: 50%;
	margin-left:5px;
	padding-right:5px;
	border-collapse: collapse;
}


table.detailsTable{ width:100%;}

.contact_head, .address_head {
	text-align: left;
	font-weight: bold;
	width: 120px; 
	padding-right: 20px; 
	padding-left: 20px;
	text-transform: capitalize;
}

table.data, table#dataUsage, table#dataUsageDetails { width:100%;}
table.data th, table#dataUsage th {	font-weight: bold;}
table.data .even, table#dataUsage .even, table#queryResults .even  {background-color:#fff;}
table.data .odd, table#dataUsage .odd, table#queryResults .odd   {background-color:#e6eff7;}


table#queryResults {
	width:100%;
	font-size: small;
	margin-left: 0px; 
}
table#queryResults td, table#queryResults th {
	padding-left: 5px;
}
.usageMsg {	color:red;}
.col1 { width: 30%;}

table.data a { 
	color:#1e3d60;
	padding-left: 5px}

#workArea {
	clear: both;
	width: 100%;
	 background-color: #FFFFFF; 
}
#cornerTopLeft{
	height: 5px;
	width: 20px; 
	font-size: 2px;
}
#cornerTopRight{
	float: right;
	height: 5px;
	width: 20px; 
	margin-top: -20px;
	font-size: 2px;
	clear: both;
}
#cornerBottomLeft{
	height: 19px;
	width: 19px; 
	background-image:url(/jet/images/jet_corner_bottom_left.gif);
	font-size: 2px;
}
#cornerBottomRight{
	float: right;
	height: 19px;
	width: 19px; 
	font-size: 2px;
	background-image:url(/jet/images/jet_corner_bottom_right.gif);
	margin-top: -19px;
	clear: both;
}


#wrapper {	padding-top:0px;
			padding-bottom:0px;
			width: 970px;  /* this will create a container 70% of the browser width */
			margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
			text-align: left; /* this overrides the text-align: center on the body element. */
			/* background-color: white; */}

#sidebar {
	float: left;
	clear: left;
	width: 213px; /* since this element is floated, a width must be given */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#menu {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;	/* allow for IE */
}

#nav li a {
	display: block;
	background: url(/images/customers/jet/jet_tab_light.gif) no-repeat 0 0;
	padding: 0 0 0 10px;
	line-height: 36px;
	width: 183px;
	color: #252525;
	margin-bottom: 5px;
	text-decoration:none;
	background-color: #035785;
	font-size:1.4em;
}


#nav > li a:hover {
	background: url(/images/customers/jet/jet_tab_dark.gif) no-repeat 0 0;
	color: white;
} 

#nav li.selected a { 
	background: url(/images/customers/jet/jet_tab_dark.gif) no-repeat 0 0;
	color: white; 
	font-size:1.5em;
}

.dollars, .numeric { text-align: right; padding-right:0px ; width: 180px;}
table#dataUsage .numeric { text-align: right; padding-right:0px ; width: 125px;}

.cents { text-align: left; padding-left:0px}
#totalDue {text-align:right; width: 180px;}

h2 {
	font-size:1.6em;
	padding-bottom:5px;
	padding-top: 1em;
	border-bottom:1px dotted #000;
}

.label{
	display: block;
	width: 20%;
}

select{
	display: block;
	width: 50%;
	border:1px solid #c2c2c2;
}

.periodSelector{
	display: inline;
}
input {
	border:1px solid #c2c2c2;
	padding:2px;
	}

#query_start_dt_3i,  #query_start_dt_1i, #query_start_dt_4i, #query_start_dt_5i, 
#query_end_dt_3i, #query_end_dt_1i, #query_end_dt_4i, #query_end_dt_5i, #query_row_count {
  display: inline;
  width: 12.5%;
}

#query_start_dt_2i, #query_end_dt_2i {
  display: inline;
  width: 18.5%;
}

#query_call_type, #query_service_type, #query_row_count{
  display: inline;
  width: 35.5%;
}

#query_service_no, #query_called_no {
  display: inline;
  width: 34.9%}


#currentBalance, #currentBalanceText {
	font-weight: bolder;
	color: #B04415; /* #C95E15 */
	font-size: larger;
	line-height: 2em; 
}

.total {
	font-weight: bolder;
}

.longDate { width:12em;}
.period { width:13em;}

#payments { width: 88%;}
#currentInvoice { width: 100%;}
#rewards { width:39%}

#currentBalanceConfigurable:after { content: "Amount Owing"}


.date {clear: left; float: left; width: 40%;}
.time {float: left; width: 50%;}

.date .label {width: 100%}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

